Subject: Re: bug#63954: Re : Language grammer not working for Typescript (Emacs 30 , fedora)

From: Eli Zaretskii <[email-masked]>
Date: Thu, 08 Jun 2023 11:49:39 +0300

[Please use Reply All to keep the bug address on the CC list.]

> Date: Thu, 08 Jun 2023 07:54:07 +0000
> From: Rajan Paudel <[email-masked]>
> 
> It was not there . Even if i run emacs without that tree-sit library. How can i send all debug of it?

Sorry, I don't understand: what was not there?

You said that you have installed the tree-sitter:

> I've already installed all required packages for tree-sitter in fedora.

I'm asking which packages you installed, and where did the
installation put the *.so shared libraries that you installed?
In other words, I'd like you to show all the *.so files you installed
that are related to tree-sitter, and tell in which directories you
have those *.so files.

Also, are you sure you have the libtree-sitter-typescript shared
libraries?  That is what Emacs tries and fails to load.